/**
 * Los Gatos Observer Sub Navigation
 * /css/elements/sub-nav/structure.css
 *
 * Contributers: Franklin Clark
 * Last updated: 04/29/2009
 */
 
/* Basic
 -------------------------------------------------*/

/* Headings
 -------------------------------------------------*/

/* Anchors/Links
 -------------------------------------------------*/

div#subNav div.sideLink {float:right;display:block;width:215px}
/* Hide from IE */
html>body div#subNav div.sideLink {width:207px}

/* santa cruz weekly logo */
div#subNav div.sideLink a.swLogo {display:block;color:#999;font-size:12px;}
div#subNav div.sideLink a.swLogo:hover {text-decoration:none;}
div#subNav div.sideLink a.swLogo span {float:left;margin-right:7px;margin-top:1px;}
div#subNav div.sideLink a.swLogo img {float:right}
/* hide link */
div#subMenu a.hideTrigger {
    float:right;
    position:relative;
    display:block; 
    padding:2px 5px;
    }

/* descend trigger */
div#subNav ul#subNavLinks a.trigger {padding-right:15px;}

/* Paragraphs
 -------------------------------------------------*/

/* Tables
 -------------------------------------------------*/

/* Images
 -------------------------------------------------*/

/* Lists
 -------------------------------------------------*/

/* sub nav list and list items */
div#subNav ul#subNavLinks {float:left;margin:0;padding:0}
div#subNav ul#subNavLinks li { float:left; padding:0 10px 0 0; margin:0 10px 0 0;}
div#subNav ul#subNavLinks li.index {padding:0 0 0 0;margin-right:10px}

div#subMenu ul.menuColumn {float:left;margin:0 20px 0 0;min-width:110px;padding:0;}
div#subMenu ul.menuColumn li {margin-top:7px;}


/* Divisions
 -------------------------------------------------*/
 
/* sub section container */
div#subSection {width:960px;margin:0 auto 15px auto;}

/* subnavigation */
div#subNav {width:960px; margin:auto;padding:10px 0;}
div#subNav div.timeStamp {float:right;}
    
/* expandable submenu */
div#subMenu {width:945px; margin:auto;padding:0 0 0 10px;display:none;}

/* Forms
 -------------------------------------------------*/

 
